/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	/* general */
	.container, .container-fluid, .header-info .app {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* style */
	.padding {
		padding: 75px 0px;
	}
	.padding-top {
		padding-top: 75px;
	}
	.title, .page-header h1, .page-header h2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.title::before, .page-header h1::before, .page-header h2::before {
		left: -10px;
	}
	/* logo */
	.brand img {
		max-height: 80px;
	}
	/* header */
	.header-info {
		padding-left: 0px;
	}
	.header-info .address, .header-info .phone, .header-info .text br, .top-right, #top-bar {
		display: none;
	}
	.header-info .text {
    	width: 80%;
	}
	.header-info .fas {
		top: 0px;
	}
	/* menu */
	#menu .container {
		max-width: 100%;
	}
	/* welcome */
	#welcome .container {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 75px;
	}
	.wel-img {
		margin-top: 15px;
	}
	/* doctor */
	.doc-img img, .neu-img img {
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	.doc-img img{
		margin-bottom: 25px;
	}
	.neu-img img {
		margin-top: 25px;
	}
	.doc-cont::before, .neu-cont::before {
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
	}
	/* brain - spine */
	#brain-spine .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#brain, #spine, #neuro {
		padding-right: 40px;
		padding-left: 40px;
		height: auto !important;
	}
	/* 4 boxes */
	#therapies {
		padding: 100px 15px;
	}
	#therapies .the, #video, footer .col-xs-12 {
		margin-bottom: 30px;
	}
	.the .the-cont {
		height: auto;
		margin-bottom: 15px;
	}
	/* articles */
	#articles {
		padding-left: 15px;
		border-left: none;
	}
	/* copy */
	.copy {
		margin-top: 20px;
		margin-bottom: 20px;
		padding-left: 15px;
	}
	/* content - sidebar */
	#content, #sidebar {
		padding: 50px 15px 75px;
	}
	/* blog - arthrografia */
	.blog.arthrografia .pull-left.item-image {
		float: none;
		max-width: 300px;
		max-height: 300px;
		margin-bottom: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	.blog.arthrografia .page-header, .blog.arthrografia .introtext, .blog.arthrografia .readmore {
		max-width: 100%;
		float: none;
		padding-left: 15px;
	}
	/* contact */
	#ce-contact-1 .contact-sidebar.span4.col-md-4 {
		padding-left: 0px;
	}
}
/* Small devices (landscape phones, less than 768px) */
@media (min-width: 576px) and (max-width: 767px) {
	/* general */
	.container, .container-fluid {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* style */
	.padding {
		padding: 75px 0px;
	}
	.padding-top {
		padding-top: 75px;
	}
	.title, .page-header h1, .page-header h2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.title::before, .page-header h1::before, .page-header h2::before {
		left: -10px;
	}
	/* top bar */
	#top-bar .top-left.text-left {
		max-width: 100%;
		width: 100%;
		flex: 100%;
		text-align: center !important;
	}
	/* logo */
	.brand img {
		max-height: 80px;
	}
	/* header */
	.header-info {
		padding-left: 0px;
	}
	.header-info .address, .top-right {
		display: none;
	}
	.header-info .app, .header-info .phone {
		max-width: 50%;
		width: 50%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.header-info .text {
		width: 75%;
	}
	/* menu */
	#menu .container {
		max-width: 100%;
	}
	/* welcome */
	#welcome .container {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 75px;
	}
	.wel-img {
		margin-top: 15px;
	}
	/* doctor */
	.doc-img img, .neu-img img {
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	.doc-img img{
		margin-bottom: 25px;
	}
	.neu-img img {
		margin-top: 25px;
	}
	.doc-cont::before, .neu-cont::before {
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
	}
	/* brain - spine - neuro */
	#therapies {
		padding: 100px 15px;
	}
	#brain-spine .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#brain, #spine, #neuro {
		padding-right: 50px;
		padding-left: 50px;
		height: auto;
	}
	.the .the-cont {
		height: auto;
		margin-bottom: 15px;
	}
	/* 4 boxes */
	#therapies .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#therapies .the, #video, footer .col-xs-12 {
		margin-bottom: 30px;
	}
	/* articles */
	#articles {
		padding-left: 15px;
		border-left: none;
	}
	/* copy */
	.copy {
		margin-top: 20px;
		margin-bottom: 20px;
		padding-left: 15px;
	}
	/* content - sidebar */
	#content, #sidebar {
		padding: 50px 15px 75px;
	}
	/* blog - arthrografia */
	.blog.arthrografia .pull-left.item-image {
		float: none;
		max-width: 300px;
		max-height: 300px;
		margin-bottom: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	.blog.arthrografia .page-header, .blog.arthrografia .introtext, .blog.arthrografia .readmore {
		max-width: 100%;
		float: none;
		padding-left: 15px;
	}
	/* contact */
	#ce-contact-1 .contact-sidebar.span4.col-md-4 {
		padding-left: 0px;
	}
}
/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and (max-width: 991px) {
	/* general */
	.container, .container-fluid {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* style */
	.padding {
		padding: 75px 0px;
	}
	.padding-top {
		padding-top: 75px;
	}
	.title {
		padding-left: 30px;
		padding-right: 30px;
	}
	.title::before {
		left: 15px;
	}
	.page-header h1::before, .page-header h2::before {
		left: -15px;
	}
	/* header */
	.header-info {
		padding-top: 0px;
	}
	.header-info .address {
		display: none;
	}
	.header-info .app, .header-info .phone {
		max-width: 50%;
		width: 50%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.header-info .text {
		width: 70%;
	}
	/* menu */
	#menu .container {
		max-width: 100%;
	}
	/* welcome */
	#welcome .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.wel-img {
		margin-top: 30px;
	}
	/* doctor - neuro */
	.doc-img, .neu-img {
		display: none;
	}
	.doc-cont, .neu-cont {
		max-width: 100%;
		padding: 40px;
	}
	.doc-cont::before, .neu-cont::before {
		width: 100%;
		height: 100%;
		left: 0%;
		top: 0%;
	}
	/* brain - spine */
	#brain, #spine, #neuro {
		max-width: 100%;
		width: 100%;
		flex: 100%;
		height: auto !important;
		padding: 75px;
	}
	#brain-spine .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	/* 4 boxes */
	#therapies {
		padding: 100px 15px;
	}
	#therapies .container-fluid {
		padding-left: 50px;
		padding-right: 50px;
	}
	#therapies .the {
		max-width: 100%;
		width: 100%;
		flex: 100%;
		height: auto;
		margin-bottom: 15px;
	}
	.the .the-cont {
		height: auto;
	}
	/* video */
	#video .uk-list li {
		margin: 15px 0px 40px;
	}
	/* content */
	#content, #sidebar {
		padding: 75px 0px 100px 15px;
	}
}
/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199px) {
	/* general */
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* top bar */
	#top-bar .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	/* menu */
	#menu .container {
		max-width: 100%;
	}
	#welcome .title {
		padding-left: 15px;
	}
	#welcome .title::before {
		left: -10px;
	}
	#welcome .container {
		padding-left: 30px;
		padding-right: 30px;
	}
	/* doctor - neuro */
	.doc-img img {
		margin-top: 20px;
	}
	.doc-cont p:nth-child(6), .doc-cont p:nth-child(4), .neu-cont p:nth-child(2) {
		display: none;
	}
	/* brain - spine */
	#brain-spine .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#brain, #spine, #neuro {
		padding-right: 50px;
		padding-left: 50px;
		height: auto;
	}
	/* 4 boxes */
	#therapies {
		padding: 100px 15px;
	}
	#therapies .the {
		max-width: 100%;
		width: 100%;
		margin-bottom: 15px;
	}
	.the .the-cont {
		height: auto !important;
	}
}
/* XLarge devices (desktops, less than 1366px) */
@media (min-width: 1200px) and (max-width: 1366px){
	/* general */
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* menu */
	#menu .container {
		max-width: 100%;
	}
	#menu div#maximenuck97.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck97.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
		font-size: 14px;
	}
	/* welcome */
	#welcome .container {
		padding-left: 45px;
		padding-right: 45px;
	}
	/* brain - spine */
	#brain-spine .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#brain, #spine, #neuro {
		padding-right: 50px;
		padding-left: 50px;
		height: auto;
	}	
	/* 4 boxes */
	#therapies .container-fluid {
		padding-left: 50px;
		padding-right: 50px;
	}
}
/* XXLarge devices (desktops, less than 1600px) */
@media (min-width: 1367px) and (max-width: 1600px){
	/* brain - spine */
	#brain-spine .container-fluid {
		padding-right: 15px;
		padding-left: 15px;
	}
	#brain, #spine, #neuro {
		padding-right: 50px;
		padding-left: 50px;
		height: auto;
	}
}